cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.core.databinding.observable
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.core.databinding.property
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.jface.snippets
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.cocoa
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.examples.navigator
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.examples.presentation
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.examples.rcp.browser
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.hockeyleague
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.logic
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.examples.job
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.forms.examples
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.tests.browser
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.tutorials.rcp.part1
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.tutorials.rcp.part2
cvs rtag -R -rR3_4_1 R3_4_2 org.eclipse.ui.tutorials.rcp.part3
